<?php
#############################################################################
# add_categories.php3                                                       #
# ajout de categories                                                       #
# Orienté --> MATCHS                                               		    #
#############################################################################
include("../config.php3");
include($BIB."bib_generic.php3");

$squery = "SELECT * FROM Matchs WHERE MatchId=".$matchId." AND etat!=".$TYPE_ETAT['COUR'];
$rowsMatchs = main_db_query($squery);


if (db_num_rows($rowsMatchs) == 0)
{
	echo "match ŕ supprimer!";
}
else
{
	$rowMatch = db_fetch_assoc($rowsMatchs);
	echo $rowMatch['Date']."*".$rowMatch['Team1']."*".$rowMatch['Team2']."*".$rowMatch['ShowTime']."*".$rowMatch['Category']."*".$rowMatch['Result']."*".$rowMatch['etat'];
}


?>